1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

java update installieren

Dieses Thema im Forum "macOS & OS X" wurde erstellt von supernanny, 26.05.09.

  1. supernanny

    supernanny Alkmene

    Dabei seit:
    22.04.09
    Beiträge:
    33
    hi ihr,:-D
    ich hab da mal ne frage unzwar:
    ich habe meinen mac auf das neuste update von java aktualisiert( dachte ich ) mir wird bei einem programm, dass ich öffnen will , aber versichert das der mac immer noch nicht das neuste java besitzt.
    ich kann mich entsinnen einmal gelesen zu haben , dass man beim rauffahren i-eine taste gedrückt halten muss, damit ich das java update installieren kann oder war das beim intel update ? - ich weiß es nicht mehr genau ..
    ich möchte einfach nur wissen was ich machen muss das mein mac aufs neuste java geupdatet wird.
    bedanke mich schonmal in voraus ! :-D
     
  2. supernanny

    supernanny Alkmene

    Dabei seit:
    22.04.09
    Beiträge:
    33
    weiß keiner eine antwort ? ich brauche bitte eine antwort was habe ich falsch gemacht ich habe ganz normal installiert
     
  3. quarx

    quarx Hadelner Sommerprinz

    Dabei seit:
    17.04.05
    Beiträge:
    8.541
    Welchen Mac hast Du und welche OS X-Version?
     
  4. supernanny

    supernanny Alkmene

    Dabei seit:
    22.04.09
    Beiträge:
    33
    macbook x 10.4.11
     
  5. supernanny

    supernanny Alkmene

    Dabei seit:
    22.04.09
    Beiträge:
    33
    hilft dir das nicht weiter ?
     
  6. DBertelsbeck

    DBertelsbeck Tiefenblüte

    Dabei seit:
    20.04.04
    Beiträge:
    6.425
    Nach drei Minuten?
     
  7. quarx

    quarx Hadelner Sommerprinz

    Dabei seit:
    17.04.05
    Beiträge:
    8.541
  8. wolfsbein

    wolfsbein Jerseymac

    Dabei seit:
    29.06.05
    Beiträge:
    448
    Wie ich dieses aus der Nase ziehen hasse. Welches Programm? Genau Fehlermeldung? Vermutlich braucht dein Programm Java 6. Das gibts aber nicht fuer 10.4.
     

Diese Seite empfehlen